div#NewsPage
{
	display: block;
	padding: 0;
	margin: 0;
	background-color: #A5B3B3;
}

div#NewsColumnABC
{
	width: 978px;
	display: block;
	padding: 10px 0 0 0;
	margin-left: auto;
	margin-right: auto;
}

div#NewsColumnBC
{
	display: block;
	float: left;
	width: 726px;
	margin: 0 0 0 0;
	padding: 0;
	clear: none;
}

div#NewsColumnA
{
	display: block;
	float: left;
	width: 238px;
	padding: 0;
	margin: 0 12px 0 0;
	clear: right;
	overflow: hidden;
}

/*  "NewsColumnB" and "NewsColumnC" fit inside of "NewsColumnBC" */
div#NewsColumnB
{
	display: block;
	float: left;
	width: 356px;
	margin: 0;
	overflow: hidden;
}

div#NewsColumnC
{
	display: block;
	float: left;
	margin: 0 0 0 12px;
	width: 356px;
	overflow: hidden;
}

div.NewsItem,
div.NewsItemBooks
{
	display: block;
	margin: 0 0 12px 0;
	padding: 0;
	background-color: white;
	border: 0;
}

div.NewsImage
{
	display: block;
	clear: both;
}

div.NewsImageBooks
{
	display: block;
	clear: none;
	float: left;
	width: 180px;
	height: 250px;
}

div.NewsDescription
{
	padding: 8%;
}

div.NewsDescription h4
{
	margin-bottom: 0.5em;
}

/* div.NewsItem p { margin: 0; } */

div.NewsItem form p { margin-top: 9px; }

ul.NewsLinks
{
	padding: 0;
	margin: 0;
	font-family: 'Merriweather Sans', Verdana, sans-serif;
}

ul.NewsLinks li
{
	font-size: 0.9rem;
	line-height: 1.2rem;
	font-weight: bold;
	font-style: normal;
	list-style-type: none;
	list-style-position: default;
	padding: 0;
	margin: 8px 0;
}

img#icon { border: none; }

.RSSEntry
{
	margin-bottom: 26px;
}

.RSSEntry h4
{
	margin-top: 0;
}

span.RSSdate
{
	font: 11px 'Merriweather Sans', Verdana, sans-serif;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #898;
}

div.pullquote
{
	display: block;
	float: right;
	width: 200px;
	font-size: 20px;
	line-height: 22px;
	text-indent: 0;
	margin: 20px 0 20px 20px;
	padding: 10px 10px 10px 15px;
	border-width: 0 0 0 1px;
	border-color: #446666;
	border-style: solid;
}

div#bodycopy div.pullquote { font: italic 16px/20px 'Merriweather', Georgia, serif; }

div.pullquote p
{
	text-indent: 0 !important;
	color: #777;
	font-style: italic;
	margin: 0;
	padding: 0;
}

div.pullquote span.quoteauthor
{
	text-indent: 0;
	color: #777;
	font-size: 12px;
	font-style: normal;
}

.timeline-Header { padding: 1em 0 1em 0 !important; } 
